@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 1004px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.oneColFixCtrHdr #containerLogin {
	width: 1004px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: right; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 15px;
	font-size: 12px;
	padding-top: 5px;
}

.oneColFixCtrHdr #header {
	background-color: #FFFFFF;
	background-image: url(../images/HeaderLogo.jpg);
	background-repeat: no-repeat;
	height: 100px;
	padding-bottom: 10px;
}
.oneColFixCtrHdr  #headerh1  {
	height: 15px;
	text-align: right;
	font-size: 12px;
	padding-top: 5px;

}
.oneColFixCtrHdr #mainContent {


}
.oneColFixCtrHdr   #MainContainer {
	width: 1004px;
	margin-top: 20px;
	float: left;
	background-repeat: no-repeat;
	height: 613px;
	background-image: url(../images/stock-photo-technician-repairing-pc-63403999.jpg);
}
.oneColFixCtrHdr    #BannerBox {
	width: 700px;
	margin-top: 30px;
	height: 75px;
	margin-left: 304px;
}
.oneColFixCtrHdr    #Banner {
	width: 700px;
	height: 75px;
	background-color: #F10020;
}
.oneColFixCtrHdr   #MainTextBox {
	width: 470px;
	height: 190px;
	font-family: Calibri;
	font-size: 14px;
	float: left;
	margin-left: 455px;
	margin-top: 25px;

}
.oneColFixCtrHdr #SubText1 {
	width: 320px;
	height: 240px;
	font-family: Calibri;
	font-size: 13px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F1002D;
	margin-top: 20px;
	padding-right: 10px;
}
.oneColFixCtrHdr #SubText2 {
	width: 315px;
	height: 240px;
	font-family: Calibri;
	font-size: 13px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F1002D;
	margin-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.oneColFixCtrHdr #SubText3 {
	width: 315px;
	height: 240px;
	font-family: Calibri;
	font-size: 13px;
	float: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #F1002D;
	margin-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}












.oneColFixCtrHdr #footer {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F1002D;
	width: 1004px;
	margin-top: 10px;
	float: left;
	background-color: #FFFFFF;
	height: 180px;
}
.oneColFixCtrHdr #footerSpc {
	margin-top: 20px;
	float: left;
	width: 40px;
	height: 73px;
	background-color: #FFFFFF;
}

.oneColFixCtrHdr #footerIMG {
	margin-top: 20px;
	float: left;
	padding-right: 30px;
	width: 181px;
	background-image: url(../images/PCC_FooterLogo.jpg);
	height: 73px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr    #footerText   {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-weight: 800;
	color: #333333;
	width: 300px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: left;
	margin-right: 60px;
	margin-top: 0px;
}
.oneColFixCtrHdr #footerText1 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-weight: 800;
	color: #333333;
	width: 300px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: left;
	margin-right: 60px;
	margin-top: 0px;
}
.oneColFixCtrHdr  #footerText2 {
	float: left;
	width: 280px;
	font-size: 10px;
	font-weight: lighter;
	color: #999999;


}
.oneColFixCtrHdr #footerText3 {
	float: left;
	width: 280px;
	font-size: 10px;
	font-weight: lighter;
	color: #333333;
	margin-left: 80px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	line-height: 7px;
}



/********* Menu Nav *********/
#menunav {
	list-style-image: none;
	list-style-type: none;
	padding-top: 14px;
	float: right;
}

#menunav li {
	float: left;
	margin: 0;
	padding: 0;
}
#menunav li a {
	color: #333335;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 150px;
	height: 30px;
	float: left;
	display: block;
	font-size: 90%;
	vertical-align: bottom;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: 600;
}
#menunav li a:hover {
	background-color: #333335;
	float: left;
	padding-top: 10px;
	overflow: hidden;
	height: 30px;
	color: #FFFFFF;
}
#menunav #hornav_last    a {
}
#menunav #hornav_last    a:hover {
	background-image: url(../images/PCCentral_HeaderLogoRight.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 30px;
	width: 150px;
	padding-top: 10px;
}

.style1 {
	font-family: Calibri;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 5px;
	float: left;
	left: 65px;
	line-height: 0px;
	position: relative;
	top: 3px;
}

.hstyle {
	font-family: Calibri;
	color: #000000;
	font-size: 34px;
	font-weight: bold;
	letter-spacing: 5px;
	line-height: normal;
	position: relative;
	width: 700px;
	left: 45px;
	top: 8px;
}

.h2style {
	font-family: Calibri;
	color: #333333;
	font-size: 18px;
	line-height: 0px;
	letter-spacing: 4px;
	padding-bottom: 0px;
}
.h3style {
	font-family: Calibri;
	font-size: 17px;
	color: #F10020;
	letter-spacing: 5px;
	line-height: 0px;
	padding-bottom: 10px;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Calibri;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	padding-left: 8px;
}
.h2mainstyle {
	font-family: Calibri;
	padding-left: 20px;
	text-decoration: none;
	clear: right;
	padding-top: 10px;
	color: #F10020;


}

</style>
.maincontentimg1 {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}
